# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Mar  2 20:04:56 UTC 2015
pkgname = gtg
pkgver = 0.3.1-1
pkgdesc = Getting Things GNOME! is a personal organizer for the GNOME desktop environment. Allows GTD workflow among others.
url = http://gtgnome.net/
builddate = 1425326696
packager = André Silva <emulatorman@parabola.nu>
size = 12108800
arch = x86_64
license = GPL3
conflict = gtg-bzr
depend = python2
depend = pygtk
depend = python2-gobject2
depend = python2-configobj
depend = python2-xdg
depend = python2-dbus
depend = python2-notify
depend = xorg-xset
depend = hicolor-icon-theme
depend = desktop-file-utils
depend = python2-liblarch
optdepend = python2-simplejson: gives full support to RTM plugin
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
